import styles from "./page.module.css";
import Image from "next/image";

export default function Home() {
  return (
    <main className={styles.main}>
      <Image src="/icon.svg" alt="gluestick logo" width="256" height="256" />

      <p
        style={{
          display: "flex",
          flexDirection: "column"
        }}
      >
        <a href="/login">login</a>
        <a href="/oauth/discord/login">register (discord)</a>
        <a href="/oauth/github/login">register (github)</a>
      </p>
    </main>
  );
}
